Subject: RE: draft-ietf-pkix-warranty-extn-01.txt

From: [email-masked]
Date: Fri, 6 Dec 2002 10:44:39 -0700

... somewhat total aside ... the issue of consideration establishing basis
for valid contract (& therefor warrenty, liability, etc) was one of the
issues extensively discussed during the formation of the x9.59 payment
protocol standard.